/*
 * Screen Stylesheet
 * Max Coaching
 * Author: Jeff Lowder
 * Contact Number: 0419 350 760
 */
body {
	color: #000;
	background-color: #666;
    line-height: 140%;
	padding-top: 12px;
	/*background: #666 url("../images/bg_repeat.png") repeat-x 0 0;*/
	background: rgb(27,27,26) url("../images/bg_repeat_new.png") repeat-x 0 0;
}
body#home {
	/*background: #666 url("../images/hompage_bg_repeat.gif") repeat-x 0 0;*/
	background: #666 url("../images/hompage_bg_repeat_new.png") repeat-x 0 0;
}
a img { border: 0; }
a:link, a:visited { text-decoration: none; color: #000; }
a:hover{ text-decoration: underline; color: #EB7304; }
a:focus { outline: none; }
.hide { height: 0; width: 0; overflow: hidden; position: absolute; display: none; }
.nomargin {
	margin: 0 !important;
}
.noborder {
	border: none !important;
}
.nobullets li {
	list-style: none !important;
}
.wrapper {
    width: 936px;
    margin: 0px auto;
    position: relative;
    text-align: left;
}
h1 strong {
	font-weight: normal;
}
h1 a {
	color: #f60;
	line-height: 130%;
}
#banner {
	height: 72px;
}
/*#logo { position: absolute; height: 72px; width: 370px; background: transparent url("../images/logo.gif") no-repeat 0 0; }*/
#logo { position: absolute; height: 72px; width: 370px; background: rgb(27,27,26) url("../images/new_logo.png") no-repeat 0 0; }
#logo span { position: absolute; left: -20000px; }
#promos {
	height: 202px;
	margin-top: 15px;
}

#content_wrapper {
	background-color: #fff;
	position: relative;
}
#nav_wrapper {
	position: relative;
	z-index: 20;
}
#content_wrapper div.wrapper {
	padding: 12px 0;
}
.three_cols .col {
	width: 304px;
	padding-right: 12px;
	float: left;
	position: relative;
}
.three_cols .col_last {
	width: 304px;
	float: left;
	position: relative;
}
#footer_wrapper .five_cols, #footer_wrapper .three_cols {
	background: transparent url("../images/bg_a_to_b.png") no-repeat top right;
}
.five_cols .col {
	width: 177px;
	padding-right: 12px;
	float: left;
	position: relative;
}
.five_cols .col_last {
	width: 179px;
	float: left;
	position: relative;
}

.two_cols .col {
	width: 630px;
	padding-right: 12px;
	float: left;
	position: relative;
	z-index: 1;
}
.two_cols .right_col {
	width: 225px;
	float: right;
	position: relative;
}
.two_cols .col a {
	color: #EB7304;
}
#hp_box_1 {
	/*background: transparent url("../images/bg_hp_box_individuals_2.png") no-repeat 0 0;*/
	background: transparent url("../images/bg_hp_box_individuals.png") no-repeat 0 0;
	height: 300px;
}
#hp_box_2 {
	/*background: transparent url("../images/bg_hp_box_executives_2.png") no-repeat 0 0;*/
	background: transparent url("../images/bg_hp_box_executives.png") no-repeat 0 0;
	height: 300px;
}
#hp_box_3 {
	/*background: transparent url("../images/bg_hp_box_organisations_2.png") no-repeat 0 0;*/
	background: transparent url("../images/bg_hp_box_organisations.png") no-repeat 0 0;
	height: 300px;
}

.hp_box_links {
	position: absolute;
	top: 72px;
	left: 12px;
	list-style: none;
	padding: 0;
	margin: 0;
}
.hp_box_links li {
    font: 14px/220% Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
    /*background: transparent url("../images/bullet_round_arrow_blue.gif") no-repeat 0 50%;*/
    background: transparent url("../images/bullet_round_arrow_teal.png") no-repeat 0 50%;
    padding-left: 20px;
}
.hp_box_links li a {
	color: #3C5263;
}
.hp_box_links li a:hover {
	color: #000;
}

#footer_wrapper {
	/*background: #fff url("../images/bg_footer_repeat.png") repeat-x 0 100%;*/
	background-color: #fff;
	background-color: #F6FBFE;
	border-top: 1px solid #efefef;
}
#footer_wrapper div.wrapper {
	padding: 12px 0;
	/*border-top: 1px solid #ccc;*/
}
#footer_wrapper .col h1 {
	font: 300 16px/120% Arial, Helvetica, sans-serif;
	/*color: #999;*/
	color: #0099A4;
	margin: 0 0 5px;
}
#footer_wrapper .col h2 {
	margin-top: 2px;
}
ul.footer_links {
	padding: 0;
	margin: 0;
}
ul.footer_links li {
	list-style: none;
	font: normal 11px/140% Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
ul.footer_links li a {
	color: #666;
}
ul.footer_links li a:hover {
	color: #EB7304;
	text-decoration: none;
}
#copyright p {
	font: 300 11px/31px Arial, Helvetica, sans-serif;
	color: #ccc;
	margin: 0;
}
#copyright p a.site_links {
	float:right;
	color: #ccc;
}

div.blockquote {
	background: transparent url("../images/bg_blockquote_left.gif") no-repeat 0 0;
	padding: 10px 0 0 10px;
	font-size: 12px;
}
div.blockquote blockquote {
	background: transparent url("../images/bg_blockquote_right.gif") no-repeat 100% 100%;
	margin: 0;
	padding: 0 10px 10px 0;
}
#max_logo {
	position: absolute;
	right: 0;
	top: 0;
}
#max_phone_number {
	bottom: 12px;
    color: #999;
    float: right;
    font: 300 22px/110% Arial, Helvetica, sans-serif;
    margin: 115px 0 0;
}
#home #max_phone_number {
    bottom: 12px;
    color: #999;
    float: right;
    font: 300 28px/110% Arial, Helvetica, sans-serif;
    margin: 115px 0 0;
}
#banner_links {
	position: absolute;
	right: 75px;
	bottom: 12px;
	margin: 0;
	padding: 0;
	color: #999;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
}
#banner_links a {
	color: #efefef;
}
#banner_links a:hover {
	color: #EB7304;
	text-decoration: none;
}

ul#social_links {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 12px;
	right: 0;
	width: 104px;
}
ul#social_links li {
    padding: 0;
    margin: 0;
    list-style: none;
	background-image: none;
	display: inline;
}
ul#social_links li a {
	float: right;
	display: inline;
	width: 24px; 
	padding: 24px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:24px; /* for IE5/Win only */
}
ul#social_links li a:hover, ul#social_links li a:focus { background-position: 0 -24px; }
ul#social_links li a:active, ul#social_links li a.current { background-position: 0 -24px; }
a#link_facebook { background: transparent url("../images/social_facebook.png") no-repeat 0 0; margin-right: 7px; }
a#link_twitter { background: transparent url("../images/social_twitter.png") no-repeat 0 0; margin-right: 7px; }
a#link_linkedin { background: transparent url("../images/social_linkedin.png") no-repeat 0 0; }

/**
 * Navigation
 */
#navigation {
	height: 35px;
	position: relative;
	z-index: 1;
}
#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 35px;
	position: relative;
	z-index: 20;
}

#nav li {
	margin: 0; 
	padding: 0;
	list-style: none;
	float: left;
	display: block;
	position: relative;
	z-index: 2000;
}

#nav a {
	float: left;
	padding: 0;
	line-height: 35px;
	margin-right: 20px;
	height: 35px !important;
	height /**/:35px; /* for IE5/Win only */
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	/*color: #000;*/
	color: #efefef;
	background: transparent;
}
#nav li a:hover {
	text-decoration: none;
}

/* Head links */
#nav li ul {
	display: none;
	position: absolute;
	width: 193px;
	top: 35px;
	left: 0;
	margin: 0;
	padding: 0;
	background: #949393 url("../images/bg_nav_dropdon.png") repeat-x 0 100%;
}
#nav li#nav2 ul,
#nav li#nav3 ul {
	/*margin-left: 20px;*/
    z-index: 20000;
}
#nav li:hover ul, #nav li.over ul {
    display: block;
    /*background-color: #B6B3B3;*/
    background-color: #949393;
}
#nav ul li a {
	padding: 0 0 0 13px;
	display: block;
	float: left;
	font-size: 12px;
	width: 180px;
	background: transparent;
	line-height: 30px;
	height: 30px !important;
    font-weight: normal;
	height /**/:30px; /* for IE5/Win only */
}
#nav ul li a:hover, #nav ul li.over a {
	/*background-color: #D3E1EA;*/
	background-color: #F6FBFE;
	color: #000;
}
#nav ul li a:hover {
	text-decoration: none;
}


.two_cols .right_col #rh_nav,
.two_cols .right_col .rh_nav {
	margin-top: 15px;
	/*background: transparent url("../images/bg_rh_nav.png") no-repeat 0 0;*/
	background: transparent url("../images/bg_rh_nav_new_flat.png") no-repeat 0 0;
	height: 255px;
}
.two_cols .right_col #rh_nav h2,
.two_cols .right_col .rh_nav h2 {
	font: 300 16px/40px Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	color: #fff;
	padding: 0 0 0 8px;
	margin: 0;
	border: none !important
}
.two_cols .right_col #rh_nav p.tagline,
.two_cols .right_col .rh_nav p.tagline {
	font: 300 11px/150% Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	color: #360;
	padding: 0 8px;
	margin: 0 0 10px 0;
	width: 164px;
	color: #3A5263;
}
.two_cols .right_col #rh_nav ul,
.two_cols .right_col .rh_nav ul {
	margin: 0 0 0 8px;
	padding: 0;
	list-style: none;
}
.two_cols .right_col #rh_nav ul li,
.two_cols .right_col .rh_nav ul li {
	list-style: none;
	font: 13px/180% Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
}

.form_container {
    background-color: #FBE6D1;
    border: 1px solid #F4B376;
    padding: 12px;
	margin-top: 15px;
}

form table {
	margin: 0;
}
.t-right {
	text-align: right;
}
table th span.desc {
	font-weight: normal;
	font-size: 11px;
}
.width3 {
	width: 300px;
	font: normal 12px/140% Arial, Helvetica, sans-serif;
}
textarea.width3 {
	width: 305px;
	font: normal 12px/140% Arial, Helvetica, sans-serif;
}


/**
 * Clients page
 */
.clients {
	display: inline-block;
	border-bottom: 1px solid #ccc;
	margin: 0;
	clear: left;
	padding: 10px 0;
}
.clients h2, .clients h3, .clients h4, .clients p, .clients ul {
	margin: 0 0 8px 120px;
	padding: 0;
	border: none !important;
}

.clients:hover blockquote, .testimonials blockquote:hover {
	background-color: #f1f1f1;
}
.testimonials blockquote {
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid #EFEFEF;
}
.clients blockquote p {margin: 0 0 1em 0;}

.clients h3 {
	margin-bottom: 0;
}

.clients img, .profiles img {
	float: left;
}
.profiles img {
    padding-right: 10px;
}
.profiles {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

ul.bold {
    padding-left: 25px;
}
ul.bold li {
    margin: 0 0 10px;
    font-weight: bold;
}

.italics {
    font-style: italic;
}

.client_id {
	color: #ccc; font-size: 14px;
}

/**
 * Clearing Hack
 */
.row:after,
.clients:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.row,
.clients { display: inline-block; }
/* Hides from IE-mac \*/
* html .row,
* html .clients { height: 1%; }
.row,
.clients { display: block; }
/* End hide from IE-mac */